# -*- encoding: utf-8 -*-
# stub: ghreview 0.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ghreview".freeze
  s.version = "0.2.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/lslezak/ghreview/issues", "changelog_uri" => "https://github.com/lslezak/ghreview/blob/master/CHANGELOG.md", "documentation_uri" => "https://github.com/lslezak/ghreview", "homepage_uri" => "https://github.com/lslezak/ghreview", "source_code_uri" => "https://github.com/lslezak/ghreview" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ladislav Slez\u00E1k".freeze]
  s.date = "2020-04-06"
  s.description = "    The 'ghreview' tool allows doing mass GitHub pull request reviews from\n    command line. It is intended for approving simple changes is several\n    pull requests even across several repositories.\n".freeze
  s.executables = ["ghreview".freeze]
  s.extra_rdoc_files = ["LICENSE".freeze, "README.md".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "bin/ghreview".freeze]
  s.homepage = "https://github.com/lslezak/ghreview".freeze
  s.licenses = ["GPLv2".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Simple script for reviewing GitHub pull requests from command line".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<netrc>.freeze, [">= 0.11.0", "< 1.0.0"])
    s.add_runtime_dependency(%q<octokit>.freeze, [">= 4.14.0", "< 5.0.0"])
    s.add_runtime_dependency(%q<rainbow>.freeze, [">= 3.0.0", "< 4.0.0"])
    s.add_development_dependency(%q<bundler>.freeze, [">= 1.15.0", "< 3.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 13"])
    s.add_development_dependency(%q<rubocop>.freeze, ["= 0.71.0"])
  else
    s.add_dependency(%q<netrc>.freeze, [">= 0.11.0", "< 1.0.0"])
    s.add_dependency(%q<octokit>.freeze, [">= 4.14.0", "< 5.0.0"])
    s.add_dependency(%q<rainbow>.freeze, [">= 3.0.0", "< 4.0.0"])
    s.add_dependency(%q<bundler>.freeze, [">= 1.15.0", "< 3.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 13"])
    s.add_dependency(%q<rubocop>.freeze, ["= 0.71.0"])
  end
end
